Subject: Re: RFC re Thunderbird + imap-send

From: Jeremy White <[email-masked]>
Date: Tue, 10 Feb 2009 13:00:57 -0600

> Looks okay here. I leave the tarring and feathering to Dscho ;)

Thanks.

> 
> Trying this out showed that indeed git-imap-send needs much more love.
> The man page doesn't say much, doesn't describe all options. Most
> options can be specified in config only. You can't pass file arguments,
> only stdin. You can't even pass a recipient!

Hmm.  I think the documentation/man page is correct, at least in the 
tip; Rob Shearman fixed it back in July.

I think your larger concerns about git-imap-send are valid; it does seem 
that having two paths for emailing patches is less than ideal.

But I'm going to cowardly claim that is outside of my scope at this 
point.  (I like starting flame wars and all, but adding --html to 
git-send-email just seems like a poor choice for my health <grin>).

Cheers,

Jeremy